.sidebar {
    background-color: rgb(253, 253, 253);
    position: fixed;
    top: 55px;
    bottom: 0;
    left: 0;
    z-index: 199;
    width: 72px;
    
}

.nav-link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 12px;
    cursor: pointer;
    padding-top: 12px;
    transition: background-color 0.15s;
}

.nav-link:hover {
    background-color: rgb(215, 218, 218);
}

.nav-link p {
    margin-top: 0;
    font-size: 10px;
}

.nav-link img {
    height: 24px;
    margin-bottom: 5px;
}